## ruby-em-http-request 0.3.0

=== debian/changelog ===
ruby-em-http-request (0.3.0-1) unstable; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 27 Jun 2012 21:19:09 +0200
