=== debian/control ===
Source: ruby-em-http-request
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-rspec, ruby-eventmachine, ruby-escape-utils, ruby-addressable, ruby-rack
Standards-Version: 3.9.2
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-em-http-request.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-em-http-request.git;a=summary
Homepage: http://github.com/igrigorik/em-http-request
XS-Ruby-Versions: ruby1.9.1

Package: ruby-em-http-request
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-eventmachine (>= 0.12.9), ruby-addressable (>= 2.0.0), ruby-escape-utils
Description: EventMachine based, async HTTP Request client
 em-http-client is an asynchronous HTTP client based on EventMachine
 with support for:
 .
  * Asynchronous HTTP API for single & parallel request execution
  * Keep-Alive and HTTP pipelining support
  * Auto-follow 3xx redirects with max depth
  * Automatic gzip & deflate decoding
  * Streaming response processing
  * Streaming file uploads
  * HTTP proxy and SOCKS5 support
  * Basic Auth & OAuth
  * Connection-level & Global middleware support
