## ruby-em-http-request 1.1.2

=== debian/changelog ===
ruby-em-http-request (1.1.2-2) unstable; urgency=medium

  * Team upload

  [ Per Andersson ]
  * Add ruby-em-socksify to Depends (Closes: #745667)

 -- Per Andersson <avtobiff@gmail.com>  Wed, 23 Apr 2014 23:31:14 +0200

ruby-em-http-request (1.1.2-1) unstable; urgency=medium

  * Team upload.
  [ Praveen Arimbrathodiyil ]
  * d/p/disable_rubygems:
    - remove extra characters at end of line
    - refresh disable_rubygems patch
  * add .pc to .gitignore
  * use ruby-tests.rake
  * remove spec_adjust_require patch
  * d/control:
   - update build dep, uncomment vcs
   - add bdep on ruby-cookiejar

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * debian/copyright: use copyright-format/1.0 official URL for Format field


  [ Jonas Genannt ]
  * Imported Upstream version 1.1.2 (Closes: #725571, #710044)
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
    - wrap-sort
    - added depend ruby-multi-json
    - changed from ruby-http-parser to ruby-http-parser.rb
    - added ruby-cookiejar as depend
    - switched XS-Ruby-Versions to all
    - change Architecture to all - no c ext included anymore
    - added ruby-simple-oauth as Suggests
  * d/p/diasble-rubygems.patch:
    - refreshed
    - fixed typo in patch name
    - added DEP3 header
  * added patch to disable network test
  * added patch to usw WEBrick not Mongrel
    - webrick strips default ports
    - webrick sends no 0 as content lengh, its empty
    - disabled failing tests because of mongrel/webrick switch
  * d/copyright
   - removed old c ext copyright
   - copyright for debian/ is missing, see #739711 / pending

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 12 Mar 2014 18:42:14 +0100
