=== debian/control ===
Source: ruby-em-http-request
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.2.13~),
               ruby-addressable,
               ruby-cookiejar,
               ruby-em-socksify,
               ruby-escape-utils,
               ruby-eventmachine,
               ruby-http-parser.rb,
               ruby-rack,
               ruby-rspec,
               ruby-multi-json
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-em-http-request.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-em-http-request.git;a=summary
Homepage: http://github.com/igrigorik/em-http-request
XS-Ruby-Versions: all

Package: ruby-em-http-request
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.0.0),
         ruby-escape-utils,
         ruby-http-parser.rb,
         ruby-eventmachine (>= 0.12.9),
         ruby-em-socksify,
         ruby-multi-json,
         ruby-cookiejar,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-simple-oauth
Description: EventMachine based, async HTTP Request client
 em-http-client is an asynchronous HTTP client based on EventMachine
 with support for:
 .
  * Asynchronous HTTP API for single & parallel request execution
  * Keep-Alive and HTTP pipelining support
  * Auto-follow 3xx redirects with max depth
  * Automatic gzip & deflate decoding
  * Streaming response processing
  * Streaming file uploads
  * HTTP proxy and SOCKS5 support
  * Basic Auth & OAuth
  * Connection-level & Global middleware support
