## ruby-em-http-request 1.1.5

=== debian/changelog ===
ruby-em-http-request (1.1.5-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + ruby-em-http-request: Drop versioned constraint on ruby-addressable and
      ruby-eventmachine in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Daniel Leidert ]
  * d/control (Build-Depends): Add ruby-webrick (closes: #998501).

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 05:23:57 +0100

ruby-em-http-request (1.1.5-2) unstable; urgency=medium

  * Team upload
  * Add avoid_nil_client.patch (Closes: #882308)
    Thanks Christoph Biedl for the report and Jérémy Lal for the patch
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Jul 2018 17:47:17 +0200

ruby-em-http-request (1.1.5-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * d/compat: Bump debhelper compat to 10
  * d/copyright: Added a copyright for debian/* files (Closes: #739711)
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Update debian packaging using dh-make-ruby
  * New upstream version 1.1.5
  * d/patches: Refresh patchs (new upstream version)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 19 Dec 2016 21:48:43 +0100
