=== debian/watch ===
version=4
https://gemwatch.debian.net/em-http-request .*/em-http-request-(.*).tar.gz
