## ruby-em-http-request 1.1.7

=== debian/changelog ===
ruby-em-http-request (1.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.7
  * debian/control: add Rules-Requires-Root: no
  * debian/rules: install using rubygems layout
  * debian/rules: don't install benchmarks/*
  * debian/upstream/metadata: refresh from metadata
  * Refresh patches
  * debian/ruby-tests.rake: exclude broken tests (Closes: #1005442, #1006985)
  * Bump Standards-Version to 4.6.1; no changes needed
  * fix_or_skip_tests.patch: drop, obsolete
  * Drop dependency on ruby | ruby-interpreter

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 28 Aug 2022 08:56:41 -0300
