=== debian/control ===
--- 
+++ 
@@ -15,18 +15,18 @@
                ruby-rack,
                ruby-rspec,
                ruby-webrick (>= 1.7.0~)
-Standards-Version: 4.1.5
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-em-http-request.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-em-http-request
 Homepage: https://github.com/igrigorik/em-http-request
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-em-http-request
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-addressable,
+Depends: ruby-addressable,
          ruby-cookiejar,
          ruby-em-socksify,
          ruby-escape-utils,
